/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "2QA-Og-xhc"; */
"2QA-Og-xhc.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "5 items are about to be deleted"; ObjectID = "IVC-VT-GvF"; */
"IVC-VT-GvF.title" = "5 items are about to be deleted";

/* Class = "NSButtonCell"; title = "Delete Items and Vault"; ObjectID = "NhJ-t2-bba"; */
"NhJ-t2-bba.title" = "Objekte und Tresor löschen";

/* Class = "NSTextFieldCell"; title = "Master Password"; ObjectID = "ZDe-QM-hFZ"; */
"ZDe-QM-hFZ.title" = "Master-Passwort";

/* Class = "NSTextFieldCell"; title = "You are about to delete your Primary vault with 5 items in it. Please enter your Master Password to confirm."; ObjectID = "hZ9-eE-YIy"; */
"hZ9-eE-YIy.title" = "You are about to delete your Primary vault with 5 items in it. Please enter your Master Password to confirm.";
